prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
ldflags=-L/usr/local/lib 
libs=  -L/usr/local/lib -lv4l1 -lm -ltiff -ljpeg       -L/usr/local/lib -lusb-1.0  

Name: SANE Backends
Description: Backends for SANE, the universal scanner interface
Version: 1.0.31
Requires:
Libs: -L${libdir} -lsane
Libs.private: ${ldflags} ${libs}
Cflags: -I${includedir}
